{
  "name": "Teslasoft.de",
  "description": "Responsive Website",
  "main": "dist/main.js",
  "authors": [
    "Christian Kusmanow <christian.kusmanow@teslasoft.de>"
  ],
  "license": "proprietary",
  "keywords": [
    "Teslasoft",
    "Resposive",
    "Website"
  ],
  "homepage": "www.teslasoft.de",
  "private": true,
  "ignore": [
    "**/.*",
    "node_modules",
    "bower_components",
    "test",
    "tests"
  ],
  "dependencies": {
    "jquery": "1.11.1",
    "jquery-migrate": "1.4.0",
    "bootstrap-sass": "=3.2.0",
    "bootswatch": "=3.2.0",
    "font-awesome": "^4.6.3",
    "elusive-icons": "*",
    "bootstrap-select": "^1.11.2",
    "bootstrap-maxlength": "^1.7.0",
    "sly": "^1.6.1",
    "responsejs": "^0.9.1",
    "scroll-depth": "git://github.com/robflaherty/jquery-scrolldepth.git#^0.9.1",
    "jquery-easing": "*",
    "jquery.cookie": "jquery-cookie#^1.4.1"
  }
}
